/*
Theme Name: inFocus: Child Theme for REW
Theme URI: http://mysitemyway.com/
Description: A Mysitemyway Premium Wordpress Theme
Author: Mysitemyway
Author URI: http://mysitemyway.com/
Version: 3.6
Template: infocus
*/

@import url("../infocus/style.css");


/*
COLORS:

body text, dark grey: #666666
link text, light blue: #60C5F9
link text hover, green: #0BD736

*/


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, td, br, fieldset, textarea {
    border: 0 none;
    font-family: "Lucida Sans Unicode","Lucida Grande","Trebuchet MS",Helvetica,Arial,sans-serif;
    letter-spacing: 0.1px;
    line-height: 20px;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    word-spacing: 1px;
}

p, h1, h2, h3, h4, h5, h6, ul.check_list, ul.arrowlist {
    padding-left: 2px;
}
h1, h2, h3, h4, h5, h6, hr, p, ul, ol, dl, pre, address, table, form {
    margin: 0 0 20px;
}

a:link, a:visited, a:active {
    color: #60C5F9;
}

a:hover {
	color: #0BD736;
}
a:link, a:visited, a:hover, a:active, a:focus {
    outline: medium none;
    text-decoration: none;
}

h2.postitle a:link, h2.postitle a:visited {
    color: #333333;
}

.post_more_link:link, .post_more_link:visited, .post_more_link:active  {
    color: #FFFFFF !important;
    text-decoration: none;
}

.post_more_link:hover {
    color: #FFFFFF !important;
    text-decoration: none;
}

.logo {
    left: 0px;
    position: absolute;
    top: 15px;
    display: block;
    font-size: 32px;
}

#intro .call_to_action{   /* call to action button "Contact Me now"  */
	font-size:22px;
	letter-spacing:0;
	margin-top:10px;
    color: #FFFFFF;
    font-size: 22px;
    letter-spacing: 0;
    margin-top: 10px;
}

#intro_inner {
	color:#444;
	font-size:26px;
	font-weight:normal;
	font-style:normal;
	font-family:colaboratelight;
	line-height: 1.2em;
}

.wp-pagenavi, .paged-navigation {
    font-size: 14px;
}

.colored_box_title, .titled_box_title {
    color: #444444;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 10px;
    margin: 0;
    text-transform: uppercase;
}

.right_sidebar #sidebar_inner {
    background: url("images/sidebar_middle.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 30px;
    margin-top: 30px;
    padding-left: 12px;
    position: relative;
}

/* signup button */


.signupbutton {
	-moz-box-shadow:inset 0px 2px 5px 0px #caefab;
	-webkit-box-shadow:inset 0px 2px 5px 0px #caefab;
	box-shadow:inset 0px 2px 5px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:1px solid #268a16;
	display:inline-block;
	color:#306108;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	padding:9px 27px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
	}
	
	.signupbutton:link,.signupbutton:visited{
	color:#306108;
}
}.signupbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}.signupbutton:active {
	position:relative;
	top:1px;
	color:#306108;
}

/* ------------- Header ----------------- */

/*:Menu ~*~*/
.jqueryslidemenu {
    text-transform: none;
}

.jqueryslidemenu a{/*:Menu Font */
	color:#FFF;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	font-family:inherit;
	padding: 0px 0px 0px 28px;
	line-height: 24px;
}

.jqueryslidemenu a:hover{
	color:#66C8FA;
}



/* --------------- Footer --------------- */

#sidebar {
    margin-top: 10px;
    min-height: 200px;
    position: relative;
}

.testimonial {
	font-size: 14px;
	font-style: italic;
	
}

.author {
	font-size: 12px;
	font-weight: 500;
	text-align: right;
}

#footer a:link, #footer a:visited, #footer, #home_feature .slider_full h2, #home_feature .slider_full {
    color: #FFFFFF !important;
}

#footer a:hover {
	color: #60C5F9 !important;
}

.footer_links li {
    float: left;
    padding-right: 12px;
    text-transform: uppercase;
}

#sub_footer, #sub_footer a:link, #sub_footer a:visited {
    color: #60C5F9;
}

#sub_footer, #sub_footer a:hover {
    color: #0BD736;
}

.stupidbox {
	position:relative;
	margin: 0 auto;
	top:0px;
	height: 30px;
	max-width: 780px;
}

p.stupidbox {
font-size:10px;
padding:0px; margin:0px;
color:#fff;
line-height: 11px;
 }

 
 #about_the_author img, #footer h3.widgettitle, #footer div.widget li, #sub_footer, #footer p.thanks, table, th, #footer div.widget_categories li a, #footer div.widget_pages li a {
    border-color: #2E353D;
}

#footer .widgettitle, #footer .widget li, #footer .widget a {
    border-color: #2E353D;
}
 
 
/* ------- 6. Forms ------- */

fieldset{padding:20px;border:1px solid #e5e5e5;}

legend,label{letter-spacing:1px;text-transform:uppercase;font-size:11px;}

.textfield_label{margin-left:12px;}

textarea{
	width:450px;
	height:120px;
	font-size:13px;
	background:#d6d6d6;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
	color:#000;
	padding:5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

input, input[type=text],input[type=password],input[type=file] {
	background:#d6d6d6;
	border-color:#666666;
	border-style:solid;
	border-width:0px;
	color:#000;
	padding:5px;  
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; 
}



pre,input[type=text],input[type=password],input[type=file],textarea{    /* form */
	background:#d6d6d6;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
	color:#000;
	}

input[type="submit"]::-moz-focus-inner{border : 0px; width: 90px;} 

input[type="submit"]:focus{outline:none; width: 90px;}

#footer input[type=text],  #footer textarea, #footer .textfield {
	background:#d6d6d6;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
	color:#000;
	padding:5px;
	width:254px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}